﻿       @import url(http://fonts.googleapis.com/css?family=Roboto:400,100,100italic,300,300ita‌​lic,400italic,500,500italic,700,700italic,900italic,900);
       html, html * {
        font-family : Roboto;
        }
        
       .indicatorTable
        {                
           margin: auto;
           width : 100%;          
           padding: 10px; 
           margin-top: 30px;
           font-size: 100%;
           color:white;                        
        }
        .titleTable
        {          
           margin-top: 50px;           
        }
        
        .titleLanding
        {          
           margin-top: 50px; 
                   
        }
        
        .titleTableSummary
        {          
           margin-top: 10px;           
        }
        
        .detailTable
        {           
           margin-top: 50px; 
           color:White;  
           border-spacing: 5px 20px;                   
        }
        
        .buttonTable
        {      
          margin-top: 30px;            
        }                  

        .homeTable
        {
            height: 89px;
            width: 100px;  
        }
        
        .flagTable 
        {
            height: 24px;
            width: 32px; 
        }

        .logoTable
        {
            height: 89px;
            width: 100px; 
            margin-top:0px;
            border-right: solid 7px #89bef0;          
        } 
              
        .pageFooter
         {
            position :fixed;
            bottom   :0px;
            margin-left:2px;
            z-index:99;
            width: 100%;
          }
                    
        .correct 
        {
             border-radius: 5px;
            color: white;        
            background: url(img/checkbox1.png) 
            left 5px top 10px no-repeat #563d7c;
        } 
        
        .incorrect 
        {
            border-radius: 5px;
            color: white;        
            background: url(img/checkbox2.png) 
            left 5px top 10px no-repeat #563d7c;
        }    
            
        .circle
        {       
            border : 1px solid grey;
            background-color: #e64d00;
            height: 40px;
            margin-left:5px;
            margin-top:10px;
            border-style:solid;
            margin-right:5px;
            border-radius:50%;
            width: 40px;
            font-weight: bold;
            font-size: 75%;
            color: white;
       }
       
       .circleLabel
        {       
            margin-top: 20px;
            color: white;
            text-align: top;
       }
    
     .submitSummary 
      {
        text-align:center;
        margin-bottom:30px;
        margin-top:30px;
        align:center; 
        width:800px;      
      } 
         
     .recentbox 
      {
        height: 130px;
        background: white;
        margin-bottom: 50px;
        width: 800px;
        margin-left: auto;
        margin-right: auto;
        display: block;   
      }
      
     .recentbox1 
      {
        height: 40px;
        background: #4d94ff;
        color:white;
        width: 800px;
        margin-left: auto;
        margin-right: auto;
        display: block;
        text-align:center;
        line-height:40px      
      }
      .recentbox2 
      {
        padding-bottom:50px; 
        padding-top:50px;           
      }
      
      .Issuereceivedactive {
            display: inline-block;
            width:   84px;
            height:  84px;
            background-image: url("images/Issuereceivedactive.png");
      }
   
       .issuereceivednotactive
        {
            display: inline-block;
            width:   84px;
            height:  84px;
            background-image: url("images/issuereceivednotactive.png"); 
       }       
         
        .done
        {
            display: inline-block;
            width:   84px;
            height:  84px;
            background-image: url("images/recentdone.png");
        }
        .doneactive
        {
            display: inline-block;
            width:   84px;
            height:  84px;
            background-image: url("images/recentdoneactive.png");
        }
        .enginneralotted
        {
           display: inline-block;
           width:   84px;
           height  :  84px;
          background-image : url("images/recentengineeralotted.png");
        }
   
       .enginneralottedactive
       {
        display: inline-block;
        width:   84px;
        height:  84px;
        background-image: url("images/recentengineeralottedactive.png");
        }
        
       .engineerworking
      {
        display : inline-block;
        width:   84px;
        height:  84px;
        background-image: url("images/recentengineerworking.png");
      }   
      
     .engineerworkingactive
      {
        display: inline-block;
        width:   84px;
        height:  84px;
        background-image: url("images/recentengineerworkingactive.png");
       }
          
     .engineertesting
     {
       display: inline-block;
       width:   84px;
       height:  84px;
       background-image: url("images/recentengineertesting.png");
     }
     
     .engineertestingactive
     {
        display: inline-block;
        width:   84px;
        height:  84px;
        background-image: url("images/recentengineertestingactive.png");
    }
   .scrollToTop
    {
	    width:100px; 
	    height:130px;
	    padding:10px; 
	    text-align:center; 
	    background: whiteSmoke;
	    font-weight: bold;
	    color: #444;
	    text-decoration: none;
	    position:fixed;
	    bottom:105px;
	    right:40px;
	    display:none;
	    background: url('images/scrolltotop.png') no-repeat 0px 20px;
    }
    
   .scrollToTop:hover
    {
	    text-decoration:none;
    }
                
    .progressoverlay 
    {
        background-color: #fff;
        opacity: 0.55;
        position: absolute;
        left: 0px;
        top: 0px;
        z-index: 100;
        height: 100%;
        width: 100%;
        overflow: hidden;
        background-position: center;
        background-repeat: repeat;
    }
    
    .absolutecenter {
        margin  : auto;
        position: absolute;
        top: 0; 
        left: 0;
        bottom: 0;
        right: 0;
    }
    
    .mid 
    {
        vertical-align:middle
    }
          
    